<!doctype html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<title>Ngx Cool Dialogs - Alert, confirm and prompt dialogs for Angular</title>
		<meta name="description" content="Easily create alert, confirm and prompt dialogs for Angular. Think of window.alert or window.confirm, but more angularish and way cooler.">
		<base href="/">

		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="icon" type="image/x-icon" href="favicon.ico">
		<link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700" rel="stylesheet">

		<meta name="twitter:card" content="summary" />
		<meta name="twitter:site" content="@caroso1222" />
		<meta property="og:site_name" content="Ngx Cool Dialogs"/>
		<meta property="og:title" content="Ngx Cool Dialogs - Angular Library"/>
		<meta property="og:description" content="Easily create alert, confirm and prompt dialogs for Angular. Think of window.alert or window.confirm, but more angularish and way cooler."/>
		<meta property="og:image" content="https://i.imgur.com/KLiYyVt.jpg">
		<meta property="og:url" content="https://ngx-cool-dialogs.carlosroso.com/">
		<meta property="og:type" content="website" />
	</head>
	<body>
		<app-root></app-root>
	</body>
</html>
